{
  "pop_state": {
    "popon": false,
    "hot": false,
    "incr": 0
  },
  "plot": false,
  "cmd_list": [
    {
      "index": 0,
      "name": "Progress Checklist",
      "tmp_name": "Progress Checklist",
      "bindings": [
        0
      ],
      "isPopOver": true
    }
  ],
  "setup_list": [
    {
      "index": 0,
      "all_states": "* [ ]\n* [/]\n* [x]",
      "states": [
        "* [ ]",
        "* [/]",
        "* [x]"
      ],
      "sorteds": [
        "* [ ]",
        "* [/]",
        "* [x]"
      ],
      "states_dict": {}
    }
  ]
}